Create a new db status list object
Request Information
URI Parameters :
None.
Body Parameters :
db_status_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| table_name |
The name of table |
string | |
| from_status_id |
The status id from |
globally unique identifier | |
| to_status_id |
The status id to |
globally unique identifier | |
| sequence |
Sorting field (0 first), to order them |
integer | |
| action_text |
The action text |
string | |
| sys_readonly |
Is readonly? |
boolean | |
| sys_logical_delete |
Is delete? |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "11f1dfdf-5aa3-46bc-b4aa-55da66c4f318",
"table_name": "sample string 2",
"from_status_id": "0a987f15-2aa4-44b4-acd7-d2fefe76fc04",
"to_status_id": "12d4982f-2be2-439a-a045-86f69cb95937",
"sequence": 5,
"action_text": "sample string 6",
"sys_readonly": true,
"sys_logical_delete": true,
"modified_dateutc": "2026-03-24T07:14:50.9477907+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.